# Each file blueprint must have a title, the title may be different from the file name
title: Image
accept: 
  type: image
  maxsize: 2000000

columns:
  - width: 1/2
    sections:
      content:
        type: fields
        fields:
          caption:
            label: 
              fr: Légende
              en: Caption
            type: textarea
            size: medium
  - width: 1/2
    sections:
      meta:
        type: fields
        fields:
          alt:
            label: 
              fr: Alt (référencement)
              en: Alternative Text
            type: text
            width: 1/2
